--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: r37
Project Date		: 20081229040211

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 37
Commit Date			: 20081229040211
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "enUS", true)
if not L then return end

-- Tooltip headings
L["Class Skills :"]			= true
L["Professions :"]			= true
L["Secondary Skills :"]		= true
L["Weapon Skills :"]		= true
L["Armor Proficiencies :"]	= true
L["Languages :"]			= true
L["Ready"]					= true

L["My Skills :"]			= true
L["Cooldowns :"]			= true
-- Shared Cooldown headings:
L["Elements"]				= true
L["Diamonds"]				= true

-- Items with cooldowns:
L["Salt Shaker"]			= true
L["Snowmaster 9000"]		= true
L["Elune's Lantern"]		= true

-- Messages
L["DETECTED_SPELLCAST"]	= "You've cast a spell I track for cooldowns, but I cannot detect the cooldown value. Please open your tradeskill window to properly detect the new cooldown."
L["Unknown skill : %s"] = true
L["Helpful Translators (thank you) : %s"] = true

-- Class Skills
L["Blood"]				= true
L["Frost"]				= true
L["Unholy"]				= true
L["Runeforging"]		= true
L["Balance"]			= true
L["Feral Combat"]		= true
L["Restoration"]		= true
L["Beast Mastery"]		= true
L["Marksmanship"]		= true
L["Survival"]			= true
L["Arcane"]				= true
L["Fire"]				= true
L["Holy"]				= true
L["Protection"]			= true
L["Retribution"]		= true
L["Discipline"]			= true
L["Shadow"]				= true
L["Assassination"]		= true
L["Combat"]				= true
L["Subtlety"]			= true
L["Lockpicking"]		= true
L["Elemental Combat"]	= true
L["Enhancement"]		= true
L["Affliction"]			= true
L["Demonology"]			= true
L["Destruction"]		= true
L["Arms"]				= true
L["Fury"]				= true

-- Primary Skills
L["Alchemy"]		= true
L["Blacksmithing"]	= true
L["Enchanting"]		= true
L["Engineering"]	= true
L["Herbalism"]		= true
L["Inscription"]	= true
L["Jewelcrafting"]	= true
L["Leatherworking"]	= true
L["Mining"]			= true
L["Skinning"]		= true
L["Tailoring"]		= true

-- Secondary Skills
L["First Aid"]		= true
L["Cooking"]		= true
L["Fishing"]		= true
L["Riding"]			= true

-- Armor
L["Cloth"]			= true
L["Leather"]		= true
L["Mail"]			= true
L["Plate Mail"]		= true
L["Shield"]			= true

-- Weapons
L["Axes"]				= true
L["Bows"]				= true
L["Crossbows"]			= true
L["Daggers"]			= true
L["Defense"]			= true
L["Guns"]				= true
L["Maces"]				= true
L["Polearms"]			= true
L["Staves"]				= true
L["Swords"]				= true
L["Thrown"]				= true
L["Two-Handed Axes"]	= true
L["Two-Handed Maces"]	= true
L["Two-Handed Swords"]	= true
L["Unarmed"]			= true
L["Wands"]				= true

-- Languages
L["Language: Common"]		= true
L["Language: Dwarven"]		= true
L["Language: Darnassian"]	= true
L["Language: Gnomish"]		= true
L["Language: Draenei"]		= true
L["Language: Orcish"]		= true
L["Language: Troll"]		= true
L["Language: Taurahe"]		= true
L["Language: Gutterspeak"]	= true

-- Options strings
L["Click for Configuration"]	= true
L["Database upgraded to %s"]	= true
L["Tooltip Scale"]				= true
L["TOOLTIP_SCALE_DESC"]			= "Slide to change the scale of the tooltip"
L["General Information"]		= true
L["GENERAL_INFO_DESC"]			= "General Addon Information"
L["Author : "]					= true
L["Version : "]					= true
L["Build Date : "]				= true
L["Database Version : "]		= true
L["Display Options"]			= true
L["DISPLAY_OPTIONS_DESC"]		= "Options that determine what information is displayed"
L["Debug"]						= true
L["DEBUG_DESC"]					= "Check to enable DEBUG messages in chat"
L["Show Weapons"]				= true
L["SHOW_WEAPONS_DESC"]			= "Check to enable display of Weapon Skills"
L["Show Secondary"]				= true
L["SHOW_SECONDARY_DESC"]		= "Check to enable display of Secondary Skills"
L["Show Class"]					= true
L["SHOW_CLASS_DESC"]			= "Check to enable display of Class Skills"
L["Show Armor"]					= true
L["SHOW_ARMOR_DESC"]			= "Check to enable display of Armor Proficiencies"
L["Show Languages"]				= true
L["SHOW_LANGUAGE_DESC"]			= "Check to enable display of Languages"
L["Show Text"]					= true
L["SHOW_TEXT_DESC"]				= "Check to display a cooldown in the text field"
L["Select Cooldown to Display"]	= true
L["SHOW_TEXTCD_DESC"]			= "Select which cooldown to display in the text field"

--[[
************************************************************************
CHANGELOG:

Date : 12/9/08
	added tooltip footer
Date : 12/6/08
	added runeforging and lockpicking (class skills)
Date : 11/14/08
	added all skills/language strings
	added option strings
Date : 10/29/08
	Initial version
************************************************************************
]]--