--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: r37
Project Date		: 20081229040211

File				: Locales\frFR.lua
Commit Author		: zhinjio
Commit Revision		: 30
Commit Date			: 20081209084547
************************************************************************
Description	:
	French translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "frFR")
if not L then return end

-- Tooltip headings
L["Class Skills :"]			= "Compétences de classe :"
L["Professions :"]			= "Métiers :"
L["Secondary Skills :"]		= "Compétences secondaires :"
L["Weapon Skills :"]		= "Compétences d'armes :"
L["Armor Proficiencies :"]	= "Armures utilisables :"
L["Languages :"]			= "Langues :"
L["Ready"]					= "Prêt"

L["My Skills :"]			= "Mes compétences :"
L["Cooldowns :"]			= "Rebours :"

-- Shared Cooldown headings:
L["Elements"]                = "Elémentaires"
L["Diamonds"]                = "Diamants"

-- Items with cooldowns:
L["Salt Shaker"]            = "Tamis à sel"
L["Snowmaster 9000"]        = "Maître neige 9000"
L["Elune's Lantern"]        = "Lanterne d'Elune"

-- Messages
L["DETECTED_SPELLCAST"]		= "You've cast a spell I track for cooldowns, but I cannot detect the cooldown value. Please open your tradeskill window to properly detect the new cooldown."
L["Unknown skill : %s"]		= "Compétence inconne : %S"
L["Helpful Translators (thank you) : %s"] = "Traducteur : %s"

-- Class Skills
L["RuneForging"]		= "RuneForger"
L["Blood"]				= "Sang"
L["Frost"]				= "Givre"
L["Unholy"]				= "Impie"
L["Balance"]			= "Equilibre"
L["Feral Combat"]		= "Combat Farouche"
L["Restoration"]		= "Restauration"
L["Beast Mastery"]		= "Maître des bêtes"
L["Marksmanship"]		= "Précision"
L["Survival"]			= "Survie"
L["Arcane"]				= "Arcanes"
L["Fire"]				= "Feu"
L["Holy"]				= "Sacré"
L["Protection"]			= "Protection"
L["Retribution"]		= "Vindicte"
L["Discipline"]			= "Discipline"
L["Shadow"]				= "Ombre"
L["Assassination"]		= "Assassinat"
L["Combat"]				= "Combat"
L["Subtlety"]			= "Finesse"
L["Lockpicking"]		= true
L["Elemental Combat"]	= "Elémentaire"
L["Enhancement"]		= "Amélioration"
L["Affliction"]			= "Affliction"
L["Demonology"]			= "Démonologie"
L["Destruction"]		= "Destruction"
L["Arms"]				= "Armes"
L["Fury"]				= "Furie"

-- Primary Skills
L["Alchemy"]			= "Alchimie"
L["Blacksmithing"]		= "Forge"
L["Enchanting"]			= "Enchantement"
L["Engineering"]		= "Ingénierie"
L["Herbalism"]			= "Herboristerie"
L["Inscription"]		= "Calligraphie"
L["Jewelcrafting"]		= "Joallerie"
L["Leatherworking"]		= "Travail du cuir"
L["Mining"]				= "Minage"
L["Skinning"]			= "Dépeçage"
L["Tailoring"]			= "Couture"

-- Secondary Skills
L["First Aid"]			= "Secourisme"
L["Cooking"]			= "Cuisine"
L["Fishing"]			= "Pêche"
L["Riding"]				= "Monte"

-- Armor
L["Cloth"]				= "Tissu"
L["Leather"]			= "Cuir"
L["Mail"]				= "Mailles"
L["Plate Mail"]			= "Armure en Plaques"
L["Shield"]				= "Bouclier"

-- Weapons
L["Axes"]				= "Haches"
L["Bows"]				= "Arcs"
L["Crossbows"]			= "Arbalètes"
L["Daggers"]			= "Dagues"
L["Defense"]			= "Défense"
L["Maces"]				= "Masse"
L["Polearms"]			= "Armes d'hast"
L["Staves"]				= "Bâtons"
L["Swords"]				= "Epées"
L["Thrown"]				= "Arme de jet"
L["Two-Handed Axes"]	= "Haches à deux mains"
L["Two-Handed Maces"]	= "Masses à deux mains"
L["Two-Handed Swords"]	= "Epées à deux mains"
L["Unarmed"]			= "Mains nues"
L["Wands"]				= "Baguettes"

-- Languages
L["Language: Common"]		= "Langue: commun"
L["Language: Dwarven"]		= "Langue: nain"
L["Language: Darnassian"]	= "Langue: darnassien"
L["Language: Gnomish"]		= "Langue: gnome"
L["Language: Draenei"]		= "Langue: draeneï"
L["Language: Orcish"]		= "Langue: orc"
L["Language: Troll"]		= "Langue: troll"
L["Language: Taurahe"]		= "Langue: taurahe"
L["Language: Gutterspeak"]	= "Langue: bas-parlé"

-- Options strings
L["Database upgraded to %s"]	= "Base de données mise à jour vers %s"
L["Tooltip Scale"]				= "Taille du tooltip"
L["TOOLTIP_SCALE_DESC"]			= "Faire glisser pour change la taille du tooltip"
L["General Information"]		= "Informations générales"
L["GENERAL_INFO_DESC"]			= "Informations générales à propos de l'addon"
L["Author : "]					= "Auteur : "
L["Version : "]					= "Version : "
L["Build Date : "]				= "Date de conception : "
L["Database Version : "]		= "Version de la base de données : "
L["Display Options"]			= "Options d'affichage"
L["DISPLAY_OPTIONS_DESC"]		= "Options that determine what information is displayed"
L["Debug"]						= "Débugage"
L["DEBUG_DESC"]					= "Cochez pour activer les messages de DEBUGAGE dans la fenêtre de conversation"
L["Show Weapons"]				= "Montrer les Armes"
L["SHOW_WEAPONS_DESC"]			= "Cocher pour activer l'affichage des compétences d'armes"
L["Show Secondary"]				= "Montrer les Secondaires"
L["SHOW_SECONDARY_DESC"]		= "Cochez pour activer l'affichage des compétences secondaires"
L["Show Class"]					= "Montrer les Classes"
L["SHOW_CLASS_DESC"]			= "Cochez pour activer les compétences de classe"
L["Show Armor"]					= "Montrer les Armures"
L["SHOW_ARMOR_DESC"]			= "Cochez pour activer l'affichage des armures utilisables"
L["Show Languages"]				= "Montrer les Langues"
L["SHOW_LANGUAGE_DESC"]			= "Cochez pour activer les langues" 

--[[
************************************************************************
CHANGELOG:

Date : 12/6/08
	Initial version
************************************************************************
]]--