--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: r37
Project Date		: 20081229040211

File				: Locales\ruRU.lua
Commit Author		: zhinjio
Commit Revision		: 31
Commit Date			: 20081209111504
************************************************************************
Description	:
	Russian translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "ruRU")
if not L then return end

-- Tooltip headings
L["Class Skills :"]			= "Классовые навыки :"
L["Professions :"]			= "Профессии :"
L["Secondary Skills :"]		= "Разное :"
L["Weapon Skills :"]		= "Оружейные навыки :"
L["Armor Proficiencies :"]	= "Доспехи :"
L["Languages :"]            = "Языки :"
L["Ready"]					= "Готово"

L["My Skills :"]			= "Мои навыки :"
L["Cooldowns :"]			= "Восстановление :"
-- Shared Cooldown headings:
L["Elements"]				= "Элементы"
L["Diamonds"]				= "Алмазы"

-- Items with cooldowns:
L["Salt Shaker"]			= "Солонка"
L["Snowmaster 9000"]		= "Создатель снега 9000"
L["Elune's Lantern"]		= "Фонарь Элуны"

-- Messages
L["DETECTED_SPELLCAST"]		= "Вы сколдовали заклинание, восстановление которого я должен отслеживать, однако не смог определить время восстановления. Пожалуйста, откройте окно профессии, чтобы я смог правильно определить время восстановления."
L["Unknown skill : %s"]		= "Неизвестное умение : %s"
L["Helpful Translators (thank you) : %s"]	= "Переводчики (спасибо вам) : %s"

-- Class Skills
L["Blood"]				= "Кровь"
L["Frost"]				= "Лед"
L["Unholy"]				= "Нечестивость"
L["Runeforging"]		= "Ковка рун"
L["Balance"]			= "Баланс"
L["Feral Combat"]		= "Сила зверя"
L["Restoration"]		= "Исцеление"
L["Beast Mastery"]		= "Чувство зверя"
L["Marksmanship"]		= "Стрельба"
L["Survival"]			= "Выживание"
L["Arcane"]				= "Тайная магия"
L["Fire"]				= "Огонь"
L["Holy"]				= "Свет"
L["Protection"]			= "Защита"
L["Retribution"]		= "Возмездие"
L["Discipline"]			= "Послушание"
L["Shadow"]				= "Темная магия"
L["Assassination"]		= "Ликвидация"
L["Combat"]				= "Бой"
L["Subtlety"]			= "Скрытность"
L["Lockpicking"]		= "Взлом"
L["Elemental Combat"]	= "Стихии"
L["Enhancement"]        = "Совершенствование"
L["Affliction"]			= "Колдовство"
L["Demonology"]			= "Демонология"
L["Destruction"]		= "Разрушение"
L["Arms"]				= "Оружие"
L["Fury"]				= "Неистовство"

-- Primary Skills
L["Alchemy"]			= "Алхимия"
L["Blacksmithing"]		= "Кузнечное дело"
L["Enchanting"]			= "Наложение чар"
L["Engineering"]		= "Инженерное дело"
L["Herbalism"]			= "Травничество"
L["Inscription"]		= "Начертание"
L["Jewelcrafting"]		= "Ювелирное дело"
L["Leatherworking"]		= "Кожевничество"
L["Mining"]				= "Горное дело"
L["Skinning"]			= "Снятие шкур"
L["Tailoring"]			= "Портняжное дело"

-- Secondary Skills
L["First Aid"]			= "Первая помощь"
L["Cooking"]			= "Кулинария"
L["Fishing"]			= "Рыбная ловля"
L["Riding"]				= "Верховая езда"

-- Armor
L["Cloth"]				= "Тканевые доспехи"
L["Leather"]			= "Кожаные доспехи"
L["Mail"]				= "Кольчужные доспехи"
L["Plate Mail"]			= "Латы"
L["Shield"]				= "Щит"

-- Weapons
L["Axes"]				= "Топоры"
L["Bows"]				= "Луки"
L["Crossbows"]			= "Арбалеты"
L["Daggers"]			= "Кинжалы"
L["Defense"]			= "Защита"
L["Maces"]				= "Дробящее оружие"
L["Polearms"]			= "Древковое оружие"
L["Staves"]				= "Посохи"
L["Swords"]				= "Мечи"
L["Thrown"]				= "Метательное оружие"
L["Two-Handed Axes"]	= "Двуручные топоры"
L["Two-Handed Maces"]	= "Двуручное дробящее оружие"
L["Two-Handed Swords"]	= "Двуручные мечи"
L["Unarmed"]			= "Рукопашный бой"
L["Wands"]				= "Жезлы"

-- Languages
L["Language: Common"]		= "Язык: всеобщий"
L["Language: Dwarven"]		= "Язык: дворфийский"
L["Language: Darnassian"]	= "Язык: дарнасский"
L["Language: Gnomish"]		= "Язык: гномий"
L["Language: Draenei"]		= "Язык: дренейский"
L["Language: Orcish"]		= "Язык: орочий"
L["Language: Troll"]		= "Язык: наречие троллей"
L["Language: Taurahe"]		= "Язык: таурахэ"
L["Language: Gutterspeak"]	= "Язык: наречие нежити"

-- Options strings
L["Click for Configuration"]	= "Щелкните для конфигурации"
L["Database upgraded to %s"]	= "База данных обновлена до %s"
L["Tooltip Scale"]				= "Масштаб подсказки"
L["TOOLTIP_SCALE_DESC"]			= "Двигайте чтобы изменить масштаб всплывающей подсказки"
L["General Information"]		= "Основная информация"
L["GENERAL_INFO_DESC"]			= "Основная информация об аддоне"
L["Author : "]					= "Автор : "
L["Version : "]					= "Версия : "
L["Build Date : "]				= "Дата сборки : "
L["Database Version : "]		= "Версия базы данных : "
L["Display Options"]			= "Настройки отображения"
L["DISPLAY_OPTIONS_DESC"]		= "Настройка параметров отображения информации"
L["Debug"]						= "Отладка"
L["DEBUG_DESC"]					= "Показывать сообщения ОТЛАДКИ в окне чата"
L["Show Weapons"]				= "Оружейные навыки"
L["SHOW_WEAPONS_DESC"]			= "Показывать оружейные навыки"
L["Show Secondary"]				= "Разное"
L["SHOW_SECONDARY_DESC"]		= "Показывать второстепенные разные навыки"
L["Show Class"]					= "Класс"
L["SHOW_CLASS_DESC"]			= "Показывать классовые навыки"
L["Show Armor"]					= "Доспехи"
L["SHOW_ARMOR_DESC"]			= "Показывать навыки использования доспехов"
L["Show Languages"]				= "Языки"
L["SHOW_LANGUAGE_DESC"]			= "Показывать языковые навыки"
